a = strfind(Markers.Labels,'RAnkleMoment'); 
for i=1:length(a) 
    if a{i}==1
        r1=i*3-2
    end        
end
 
pravakot=(Markers.RawData(:,r1))

figure

plot(levakot,'r')
hold on
plot(pravakot,'g')
title('Ankle Moment')
xlabel('Samples [N]')
ylabel('Moment [Nm/kg]')
legend('Left ankle Moment', 'Right ankle Moment')

b = strfind(Markers.Labels,'RKneeMoment'); 

for i=1:length(b) 
    if b{i}==1
        r2=i*3-2
    end
end
pravakol=(Markers.RawData(:,r2))

figure

plot(levakol,'r')
hold on
plot(pravakol,'g')
title('Knee Moment')
xlabel('Samples [N]')
ylabel('Moment [Nm/kg]')
legend('Left knee Moment', 'Right knee Moment')

c = strfind(Markers.Labels,'RHipMoment'); 


for i=1:length(c) 
    if c{i}==1
        r3=i*3-2
    end
end
pravakyc=(Markers.RawData(:,r3))

figure

plot(levakyc,'r')
hold on
plot(pravakyc,'g')
title('Hip Moment')
xlabel('Samples [N]')
ylabel('Moment [Nm/kg]')
legend('Left hip Moment', 'Right hip Moment')
